<footer class="footer">

  <div class="row full-width">
    <div class="small-12 medium-3 large-4 columns">
      <i class="fi-laptop larg"></i>
      <p>Our primary goal is to reduce overall power consumption. Our system allows users to monitor their energy consumption to deter high energy waste. More importantly, every household running MESH can connect with neighboring houses running the same system. Together a grid of MESH smart houses can work together for the greater good.</p>
    </div>
    <div class="small-12 medium-3 large-4 columns">
      <i class=""><img src="img/meshlogo3d.png" alt="mesh" height="90" width="90"/></i>
      <p>Enjoy the convenience of managing several devices in your house. MESH allows you to control your devices intelligently, manage your security systems, and improve your overall lifestyle. What's the best part? It's free!</p>
    </div>
    <div class="small-6 medium-3 large-2 columns">
      <h4>Work With Mesh</h4>
      <ul class="footer-links">
        {{!--<li><a href="#">What I Do</a></li>--}}
        {{!--<li><a href="#">Pricing</a></li>--}}
        {{!--<li><a href="#">Events</a></li>--}}
        {{!--<li><a href="#">Blog</a></li>--}}
        {{!--<li><a href="#">FAQ's</a></li>--}}
      <ul>
    </div>
    <div class="small-6 medium-3 large-2 columns">
      <h4>Follow Mesh</h4>
      <ul class="footer-links">
        <li><a href="#">GitHub</a></li>
        {{!--<li><a href="#">Facebook</a></li>--}}
        {{!--<li><a href="#">Twitter</a></li>--}}
        {{!--<li><a href="#">Instagram</a></li>--}}
        {{!--<li><a href="#">Dribbble</a></li>--}}
      <ul>
    </div>
  </div>
</footer>


